% GET_AGSIZE(8) get_agsize
%
% October 2012

# NAME

get_agsize - Get the best agsize for XFS


# DESCRIPTION

The purpose of the **get_agsize** command is to get the best agsize (and
implicitly agcount) for XFS. 


# SYNOPSIS

get_agsize [-v] cache_size(in GB) vol_size(in GB) 


# OPTIONS

-v
:    verbose

# EXAMPLE

get_agsize 40 100
:   best agsize = 25 agcount=4
 

# SEE ALSO

`mkfs.xfs`(8), `xfs_info`(8)

*README* and other documents in **/usr/share/doc/flashcache-utils**

The flashcache source code and all documentation may be downloaded from
<https://github.com/facebook/flashcache/>.


# AUTHORS

Flashcache is developed by Mohan Srinivasan <mohan@fb.com>

This man page was written by Liang Guo <guoliang@debian.org>
for Debian GNU/Linux (but may be used by others).

